DECLARE
 V_OLD_TABLESPACE VARCHAR2(100):='USERS';
 V_NEW_TABLESPACE VARCHAR2(100):='ETALON';
BEGIN
 FOR XX IN (
  SELECT L.TABLE_NAME, L.COLUMN_NAME, L.INDEX_NAME 
  FROM USER_LOBS L, USER_SEGMENTS S 
  WHERE (S.SEGMENT_NAME=L.SEGMENT_NAME) AND (S.TABLESPACE_NAME=V_OLD_TABLESPACE)) LOOP
   DBMS_OUTPUT.PUT_LINE('ALTER TABLE '||XX.TABLE_NAME||' MOVE LOB('||XX.COLUMN_NAME||') STORE AS (TABLESPACE '||V_NEW_TABLESPACE||' INDEX '||XX.INDEX_NAME||'(TABLESPACE '||V_NEW_TABLESPACE||' STORAGE (MAXEXTENTS UNLIMITED)));');
 END LOOP;
END;